﻿
html{height:100%;}
#Body{height:100%;font-family:Helvetica, Arial, sans-serif;color:#4C4C4E;}
#Form{height:100%;}
a{outline:0;border:0;}
p, ul, ol{margin:0;padding:0 0 1em 0;}
#DNN6{width:100%;position:relative;z-index:1;min-height:100%;background: url(images/pg_bg.png) #eee6d9 bottom repeat-x; margin: 0px; padding: 0px;}

.AdminContentHolder {background: #eee6d9; min-width: 1180px; width: 100%;margin: 0 auto;}
.ContentHolder {background: #eee6d9; min-width: 1180px; width: 100%;}
.Content {position:relative; z-index:1; width: 1180px; text-align: left; margin: 0 auto;}

.HeaderBar {padding: 0px 0px ;margin: 0px 0px 25px 0px; height: 35px;}
	.HeaderBar ul {margin: 2px 90px 0px 0px; padding: 0px; float: right;}
	.HeaderBar li {
		margin: 0px 0px 0px 0px; 
		padding: 0px 0px 0px 0px; 
		display: inline; 
		float: left; 
		list-style: none; 		
		font-size: 13px;  
		line-height: 18px;
	}
	.HeaderBar li a {display:block; margin: 0px; text-decoration: none;}
	.Tips a {background: url(images/hd-tip_norm.png) transparent 0 0 no-repeat; text-indent: -10000px; width: 37px; height: 37px; display:block;}
	.Tips a:hover {background: url(images/hd-tip_sel.png) transparent 0 0 no-repeat;}
	
	.HeaderBar li.Standard a {
		margin: 7px 0px 0px 7px;
		padding: 2px 10px 2px 20px;
		background: url(images/hd-listSel_icon.png) #eee6d9 7px 5px no-repeat; 
		font-size: 12px; 
		border-top-left-radius: 6px;
		-webkit-border-top-left-radius: 6px;
		-mozborder-top-left-radius: 6px;
		border-bottom-left-radius: 6px;
		-webkit-border-bottom-left-radius: 6px;
		-mozborder-bottom-left-radius: 6px;
		border-right: #383838 1px solid;
		color: #000000;
	}
	.HeaderBar li.Standard a:hover { color: #000000;}
	.HeaderBar li.Simple a {
		margin: 7px 0px 0px 0px;
		padding: 2px 10px  2px 20px;
		background: url(images/hd-list_icon.png) #f2f2f2 10px 10px no-repeat; 
		border-top-right-radius: 6px;
		-webkit-border-top-right-radius: 6px;
		-mozborder-top-right-radius: 6px;
		border-bottom-right-radius: 6px;
		-webkit-border-bottom-right-radius: 6px;
		-mozborder-bottom-right-radius: 6px;
		color: #4C4C4E;
	}
	.HeaderBar li.Simple a:hover {color: #000000; text-decoration:underline; }

#HDHelpTip{
		display:block; 
		width:211px; 
		height:auto; 
		background: url(images/helptext-bot.png) bottom no-repeat; 
		padding: 0px 0px 20px 0px;
		position: absolute;
		top: 37px;
		left: 570px;
		visibility: hidden;
		z-index:10000;
	}
	#HDHelpTip .Top {display:block; width:211px; height: 58px; background: url(images/helptext-top.png) 0 0 no-repeat; margin: 0px; padding: 0px;}
	#HDHelpTip .Mid {background: url(images/helptext-mid.png) 0 0 repeat-y; padding: 0px 15px; }
	#HDHelpTip .Mid P {margin: 0px; padding: 0px;}

#Admin {background: url(images/hd-admin.png) #eee6d9 0 0 repeat-x;}
#Orange {background: url(images/hd-orange.png) #eee6d9 50% 0% no-repeat;}/*DEFAULT - ORANGE*/
#Ochre {background: url(images/hd-ochre.png) #eee6d9 50% 0% no-repeat;}
#Magenta {background: url(images/hd-magenta.png) #eee6d9 50% 0% no-repeat;}
#Purple {background: url(images/hd-purple.png) #eee6d9 50% 0% no-repeat;}	
#Blue {background: url(images/hd-blue.png) #eee6d9 50% 0% no-repeat;}	
#Teal {background: url(images/hd-teal.png) #eee6d9 50% 0% no-repeat;}	
#Olive {background: url(images/hd-olive.png) #eee6d9 50% 0% no-repeat;}	
#Yellow {background: url(images/hd-yellow.png) #eee6d9 50% 0% no-repeat;}	

.Content #Nav {margin: 0px 0px 20px 190px;width: 235px; float: left;}
	#Nav .CorpID a, #Nav .CorpID a:hover {width: 235px; height: 239px; display:block; text-indent: -10000px; background: url(images/logo-commreg.png) 0 0 no-repeat;}
 

#Content {position: relative;float: left;width: 602px; height: 100%; margin:25px 25px 25px 25px; background: #DDDDDDD; }

#Orange .PgTitle {background: #F49924 ; color: #FFFFFF;}/*DEFAULT - ORANGE*/
#Ochre .PgTitle {background: #D85128; color: #FFFFFF;}
#Magenta .PgTitle {background: #C009CB; color: #FFFFFF;}
#Purple .PgTitle {background: #7B2AC7; color: #FFFFFF;}
#Blue .PgTitle {background: #2260C3; color: #FFFFFF;}
#Teal .PgTitle {background: #299C7E; color: #FFFFFF;}
#Olive .PgTitle2 {background: #D4D63F; color: #4D4D4D;}
#Yellow .PgTitle2 {background: #F2DC5A; color: #4D4D4D;}

#DNN6.TwoColLeft .PgTitle {font-size: 28px; font-weight:bold; padding: 25px; border: #CCCCCC 1px solid; line-height: 1.2; font-family: 'Droid Sans', Arial, Helvetica, sans-serif; text-shadow: 2px 1px 2px #595959; filter: dropshadow(color=#595959, offx=2, offy=1);}	
#DNN6.TwoColLeft .PgTitle2 {font-size: 28px; font-weight:bold; padding: 25px; border: #CCCCCC 1px solid; line-height: 1.2; font-family: 'Droid Sans', Arial, Helvetica, sans-serif; text-shadow: 2px 1px 2px #c0c0c0; filter: dropshadow(color=#c0c0c0, offx=2, offy=1);}	
		
	.Content #Panes {
		min-height: 725px; 
		width: 650px;
		margin:0px 0px 15px 15px; 
		background: #FFFFFF; 
		/*-moz-box-shadow: 1px 7px 7px 1px #c6bead;
		-webkit-box-shadow: 1px 7px 7px 1px #c6bead;
		box-shadow: 1px 7px 7px 1px #c6bead;*/
		-moz-box-shadow: 5px 5px 0px  #d7d1c3;
		-webkit-box-shadow: 5px 5px 0px #d7d1c3;
		box-shadow: 5px 5px 0px #d7d1c3;
		border: #dcddda 1px solid;
		float: left;
		}
		
		#DNN6.TwoColLeft #dnn_BannerPane {width:auto;}
		#DNN6.TwoColLeft #dnn_ContentPane, #DNN6.TwoColLeft #dnn_BottomPane {width: auto; padding: 0px 0px;}
		#DNN6.TwoColLeft #dnn_LeftPane {float: left; width: 49%;margin-right: 1%;}
		#DNN6.TwoColLeft #dnn_RightPane {float: left; width: 49%; margin-left: 1%;}
		
.AdminContentHolder .Content #Nav {margin: 0px 0px 20px 50px;width: 235px; float: left;}
.AdminContentHolder .Content {width: 70%; min-width: 1280px;}
.AdminContentHolder .Content #Panes {width: 75%; float: left;}
.AdminContentHolder #Content {float: none; width: auto; margin: 10px;}


#OrangeFooter, #OchreFooter, #MagentaFooter, #PurpleFooter,#BlueFooter, #TealFooter, #OliveFooter, #YellowFooter {
	background:#24263E;
    clear: both;
    color: #FFFFFF;
    padding: 0px 0px 0px 0px;
    min-height: 135px;}

.Footer  {  
	width: 1180px;
	margin: 0px auto;
}
#OrangeFooter {border-top: #dc8a20 6px solid;}
#OchreFooter {border-top: #c34a25 6px solid;}
#MagentaFooter {border-top: #ad08b7 6px solid;}
#PurpleFooter {border-top: #7B2AC7 6px solid;}
#BlueFooter {border-top: #2260C3 6px solid;}
#TealFooter {border-top: #299C7E 6px solid;}
#OliveFooter {border-top: #C6C900 6px solid;}
#YellowFooter {border-top: #F2DC5A 6px solid;}

.Footer .UQLink a {position: relaive;float: right; margin: 30px 105px 0px 0px; width: 110px; height: 35px; background: url(images/footer-uqlogo.png) 0 0 no-repeat; text-indent: -10000px;}

.Footer .userArea {margin: 30px 0px 10px 195px;  color: #FFFFFF; position: relative; float: left; width: 760px; min-height: 65px;}
	.Footer .userArea ul {margin: 0px 0px; padding: 0px;}
	.Footer .userArea ul li {margin: 0px 0px 10px 0px; padding: 0px 25px 0px 15px; float: left;color: #FFFFFF; display:inline; background: url(images/bullet-square.png) 0 8px no-repeat; 	font-size: 12px;}
	.Footer .userArea .registerGroup .userMessages strong, .Footer .userArea .registerGroup .userNotifications strong {background: none;}
	.Footer .userArea .userProfileImg, #Nav .userArea ul.buttonGroup {display: none;}
	.Footer .registerGroup li {border-right: none;}
	.Footer a.SkinObject, .Footer .userArea a, .SkinObject {color: #FFFFFF; text-decoration:none; font-weight: normal;padding:0px; font-size: 12px;display:block; }
	.Footer a.SkinObject:hover, .Footer .userArea a:hover {text-decoration: underline;}

.Footer .UserAmdin {clear:both;}
 .Footer .copyright {clear:both; margin: 0px 0px 0px 195px;}
 .Footer .copyright .SkinObject {font-size: 11px; color: #bbbcc8;}
/* Password Information */
#Passwords{margin:2em 0;padding:0;}
	#Passwords li{display:inline-block;height:62px;width:305px;background:url(images/Icons.png) no-repeat -256px -64px;margin:0 15px 0 0;padding:0;list-style-type:none;}
	#Passwords li.Host{margin:0;}
	#Passwords span.SubHead{display:block;color:#FFF;font-size:14px;padding:11px 0 8px 15px;}
	#Passwords span.Password{color:#FFF;padding:0 0 0 15px;}
p.Disclaimer{clear:both;color:#666666;font-size:11px;line-height:14px;}

/* Default Over-rides */

#ControlPanelWrapper #dnnCPWrap{filter:none !important;}

/* Modules */
.DnnModule{/*margin:0 0 1em 0;*/}
.DnnModule ul, ol{padding: 0 0 1em 24px;}
.DnnModule ul{list-style:square;}
.DnnModule ol{list-style:decimal;}
/* Panes - In Layout Mode */
.paneOutline{border:0;}
.paneOutline span.SubHead center{border:1px #ccc dotted;border-left:0;border-right:0;line-height:2.5em;}

#iPopUp{display:none;}
.eipbackimg{z-index:1000;}

/* Fonts */
.Normal{font-size:12px;}
.SubHead{color:#333;}

/* Language Object */
.language-object { display:inline-block; margin-left: 5px; }

